import 'package:get/get.dart';
import 'package:making_school_asignment_app/common/job/class_item.dart';

class StudentHistoryWorkState {
  StudentHistoryWorkState() {
    ///Initialize variables
  }
  late RxList<ClassItem> clssList = RxList();
}
